Skip to content

Delete listing

DELETE
/listings/{id}
curl --request DELETE \
--url https://acme.mykreezalid.com/api/v1/listings/1 \
--header 'Authorization: Basic <credentials>'

Deletes a listing and removes it from your marketplace search. The response has the HTTP status 200 whether or not the deletion succeeded: read success.

id
required
integer

Listing’s unique identifier

Result of the deletion

Media typeapplication/json
object
success
boolean
message
string

Example

{
"success": true,
"message": "Listing deleted"
}

Missing or wrong API credentials

No listing has this identifier